<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form Kraft</title>
    <link rel="stylesheet" href="./resources/css/main.css">
    <link rel="stylesheet" href="./resources/css/navbar.css">
    <link rel="stylesheet" href="./resources/css/createForm/formStyles.css">
    <link rel="stylesheet" href="./resources/css/toast.css">
    <script type="module" >
      import {getLoginInfo} from "./resources/js/utils.js";
      if(!getLoginInfo()){
          window.location = "/loginPage.html"
      }
  </script>
  </head>
  <body>
    <nav>
       
    </nav>
    <main>
       <div id="form-creator-wrapper">
       </div>
    </main>
    <script type="module" async>
      import Form from "./resources/js/Form/createForm.js"
      import {Navbar} from "./resources/js/Navbar.js"
      Navbar();
      let formWrapper = document.getElementById("form-creator-wrapper");
      formWrapper = new Form(formWrapper);
    </script>
  </body>
</html>